<div class="container">
    <div class="container__name">
        <span>{{ person.firstname }}</span>
        <span>{{ person.lastname }}</span>
    </div>
    <div class="container__data" *ngIf="isVisible">
        <p>{{ person.phone }}</p>
        <p>{{ person.email }}</p>
    </div>
    <img [src]="person.image" alt="">

    <button (click) = "isVisible = !isVisible">
        {{ isVisible? 'Hide personal data' : 'Show personal data' }}
    </button>
</div>